.bg-color-green {
  background: #b2f2ea; }

.bg-color-light-violet {
  background: #e3e0f4; }

.bg-color-violet {
  background: #b2c4ed; }

.bg-color-gray {
  background: #c2cacd; }

* {
  margin: 0px;
  padding: 0px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

*::-webkit-input-placeholder {
  color: #000;
  opacity: 1; }

*:-moz-placeholder {
  color: #000;
  opacity: 1; }

*::-moz-placeholder {
  color: #000;
  opacity: 1; }

*:-ms-input-placeholder {
  color: #000;
  opacity: 1; }

html {
  scroll-behavior: smooth; }

body input:focus:required:invalid,
body textarea:focus:required:invalid {
  color: #000; }

body input:required:valid,
body textarea:required:valid {
  color: #000; }

html {
  width: 100%;
  height: 100%; }

body {
  -webkit-overflow-scrolling: touch;
  font-family: Graphik-LC-Regular, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Helvetica Neue, sans-serif; }

b, strong {
  font-weight: 600; }

a {
  outline: none;
  text-decoration: none;
  color: #3b82ec; }

a:hover, a:focus, a:active {
  outline: none;
  text-decoration: none;
  color: inherit; }

input {
  outline: none;
  -webkit-box-shadow: none !important;
          box-shadow: none !important; }

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  line-height: inherit; }

h1 {
  font-size: 48px; }

h2 {
  font-size: 36px; }

h3 {
  font-size: 22px; }

h4 {
  font-size: 18px; }

h5 {
  font-size: 16px; }

img {
  max-width: 100%; }

ul, ol {
  margin: 0;
  padding: 0; }

#embeddedApp a {
  text-decoration: underline; }

@media (max-width: 767.98px) {
  .fs-14-sm {
    font-size: 14px; } }

.ico {
  display: inline-block; }
  .ico-video {
    background: url(../images/video.svg) no-repeat 0 0;
    width: 38px;
    height: 26px; }
    @media (max-width: 767.98px) {
      .ico-video {
        width: 30px;
        height: 21px; } }

button,
input,
textarea {
  outline: 0 !important;
  -webkit-box-shadow: none !important;
          box-shadow: none !important; }

.btn {
  display: inline-block;
  -webkit-transition: all .2s;
  -o-transition: all .2s;
  transition: all .2s;
  outline: 0;
  -webkit-box-shadow: none !important;
          box-shadow: none !important; }
  .btn-wh-ico {
    color: #fff;
    border: 1px solid #fff;
    padding: 15px 30px 15px;
    border-radius: 0.7rem;
    font-size: 18px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    line-height: 1; }
    .btn-wh-ico .ico {
      margin-right: 10px; }
    @media (max-width: 991.98px) {
      .btn-wh-ico {
        font-size: 16px;
        padding: 10px 25px;
        border-radius: 10px; } }
    @media (max-width: 767.98px) {
      .btn-wh-ico {
        font-size: 14px;
        padding: 7px 15px; } }
    .btn-wh-ico:hover {
      color: #fff;
      opacity: 0.8; }
  .btn--border-bl {
    color: #000;
    border: 1px solid #000;
    padding: 10px 30px 8px;
    border-radius: 0.7rem;
    min-width: 180px;
    text-align: center; }
    @media (max-width: 767.98px) {
      .btn--border-bl {
        font-size: 14px;
        padding: 7px 15px 5px;
        min-width: auto; } }
    .btn--border-bl:hover {
      color: #000;
      opacity: 0.8; }
  .btn-border-color {
    border-width: 2px;
    border-radius: 0.5rem;
    padding: 7px 15px 4px;
    font-family: 'Graphik-LC-Medium';
    line-height: 1;
    font-size: 20px; }
    @media (max-width: 767.98px) {
      .btn-border-color {
        font-size: 14px; } }
    .btn-border-color--violet {
      border-color: #9837da; }
    .btn-border-color--green {
      border-color: #61d2ba; }

.container {
  width: 100%;
  padding: 0 35px; }
  @media (max-width: 1024px) {
    .container {
      max-width: 1400px; } }
  @media (max-width: 991.98px) {
    .container {
      padding: 0 20px;
      max-width: 1400px; } }
  @media (min-width: 767.98px) {
    .container {
      max-width: 1400px; } }

.header {
  background-color: #00009b;
  background-image: url(../images/header-bg-3.svg), url(../images/header-bg-4.png), url(../images/header-bg-2.svg), url(../images/header-bg.svg);
  background-position: left top, 200px 50%, 100% top, 100% top;
  background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
  position: fixed;
  z-index: 100;
  width: 100%;
  -webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.5);
          box-shadow: 0 5px 5px rgba(0, 0, 0, 0.5);
  padding: 0 35px; }
  @media (max-width: 1400px) {
    .header {
      background-position: -160px top, 40px 0, 100% top, 0% top;
      padding: 0 20px; } }
  @media (max-width: 991.98px) {
    .header {
      background-position: -170px top, 20px 0, 100% top, 0% top; } }
  @media (max-width: 767.98px) {
    .header {
      background-image: url(../images/header-bg-3.svg), url(../images/header-bg-4.png), url(../images/header-bg.svg);
      background-position: -175px top, 20px 0, 50% top; } }
  .header.on {
    height: 100%;
    background-image: none; }
  .header__inner {
    height: 84px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    color: #fff;
    position: relative; }
    @media (max-width: 1400px) {
      .header__inner {
        height: 60px; } }
  .header__logo img {
    display: block;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    width: 104px;
    min-width: 104px; }
    .header__logo img:hover {
      opacity: 0.8; }
    @media (max-width: 1400px) {
      .header__logo img {
        width: 68px;
        min-width: 68px; } }
  .header__nav {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    max-width: 800px; }
    @media (max-width: 1400px) {
      .header__nav {
        max-width: 55%;
        margin-left: 40px; } }
    @media (max-width: 991.98px) {
      .header__nav {
        max-width: 480px;
        margin-left: 30px; } }
    @media (max-width: 767.98px) {
      .header__nav {
        display: none; } }
    .header__nav a {
      color: #fff;
      font-size: 15px;
      line-height: 1;
      display: inline-block;
      -webkit-transition: all .3s;
      -o-transition: all .3s;
      transition: all .3s; }
      @media (max-width: 1400px) {
        .header__nav a {
          font-size: 14px; } }
      .header__nav a:hover {
        opacity: 0.8; }
  .header__lang {
    font-size: 24px;
    line-height: 1;
    white-space: nowrap; }
    @media (max-width: 1400px) {
      .header__lang {
        font-size: 15px; } }
    .header__lang a {
      color: #fff;
      line-height: 1;
      display: inline-block;
      vertical-align: middle;
      -webkit-transition: all .2s;
      -o-transition: all .2s;
      transition: all .2s; }
      @media (max-width: 1400px) {
        .header__lang a {
          margin: 0 5px; } }
      .header__lang a:hover {
        opacity: 0.8; }
  .header__nav-toggle {
    width: 24px;
    height: 22px;
    display: none;
    margin-left: 15px; }
    @media (max-width: 767.98px) {
      .header__nav-toggle {
        display: block; } }
  .header .hamburger {
    padding: 0;
    display: inline-block;
    cursor: pointer;
    -webkit-transition-property: opacity, -webkit-filter;
    transition-property: opacity, -webkit-filter;
    -o-transition-property: opacity, filter;
    transition-property: opacity, filter;
    transition-property: opacity, filter, -webkit-filter;
    -webkit-transition-duration: .15s;
         -o-transition-duration: .15s;
            transition-duration: .15s;
    -webkit-transition-timing-function: linear;
         -o-transition-timing-function: linear;
            transition-timing-function: linear;
    font: inherit;
    color: inherit;
    text-transform: none;
    background-color: transparent;
    border: 0;
    margin: 0;
    overflow: visible; }
    .header .hamburger-box {
      width: 25px;
      height: 21px;
      display: inline-block;
      position: relative; }
    .header .hamburger-inner {
      display: block;
      top: 50%;
      margin-top: -1.5px; }
      .header .hamburger-inner:after, .header .hamburger-inner:before {
        content: "";
        display: block; }
      .header .hamburger-inner:before {
        top: -9px; }
      .header .hamburger-inner:after {
        bottom: -9px; }
    .header .hamburger-inner, .header .hamburger-inner:after, .header .hamburger-inner:before {
      width: 25px;
      height: 3px;
      background-color: #fff;
      border-radius: 4px;
      position: absolute;
      -webkit-transition-property: -webkit-transform;
      transition-property: -webkit-transform;
      -o-transition-property: transform;
      transition-property: transform;
      transition-property: transform, -webkit-transform;
      -webkit-transition-duration: .15s;
           -o-transition-duration: .15s;
              transition-duration: .15s;
      -webkit-transition-timing-function: ease;
           -o-transition-timing-function: ease;
              transition-timing-function: ease; }
    .header .hamburger--squeeze .hamburger-inner {
      -webkit-transition-duration: 75ms;
           -o-transition-duration: 75ms;
              transition-duration: 75ms;
      -webkit-transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
           -o-transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
              transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19); }
      .header .hamburger--squeeze .hamburger-inner:before {
        -webkit-transition: top 75ms ease .12s, opacity 75ms ease;
        -o-transition: top 75ms ease .12s, opacity 75ms ease;
        transition: top 75ms ease .12s, opacity 75ms ease; }
      .header .hamburger--squeeze .hamburger-inner:after {
        -webkit-transition: bottom 75ms ease 0.12s, -webkit-transform 75ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
        transition: bottom 75ms ease 0.12s, -webkit-transform 75ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
        -o-transition: bottom 75ms ease 0.12s, transform 75ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
        transition: bottom 75ms ease 0.12s, transform 75ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
        transition: bottom 75ms ease 0.12s, transform 75ms cubic-bezier(0.55, 0.055, 0.675, 0.19), -webkit-transform 75ms cubic-bezier(0.55, 0.055, 0.675, 0.19); }
    .header .hamburger--squeeze.active .hamburger-inner {
      -webkit-transform: rotate(45deg);
          -ms-transform: rotate(45deg);
              transform: rotate(45deg);
      -webkit-transition-delay: .12s;
           -o-transition-delay: .12s;
              transition-delay: .12s;
      -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
           -o-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
              transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
      .header .hamburger--squeeze.active .hamburger-inner:before {
        top: 0;
        opacity: 0;
        -webkit-transition: top 75ms ease, opacity 75ms ease .12s;
        -o-transition: top 75ms ease, opacity 75ms ease .12s;
        transition: top 75ms ease, opacity 75ms ease .12s; }
      .header .hamburger--squeeze.active .hamburger-inner:after {
        bottom: 0;
        -webkit-transform: rotate(-90deg);
            -ms-transform: rotate(-90deg);
                transform: rotate(-90deg);
        -webkit-transition: bottom 75ms ease, -webkit-transform 75ms cubic-bezier(0.215, 0.61, 0.355, 1) 0.12s;
        transition: bottom 75ms ease, -webkit-transform 75ms cubic-bezier(0.215, 0.61, 0.355, 1) 0.12s;
        -o-transition: bottom 75ms ease, transform 75ms cubic-bezier(0.215, 0.61, 0.355, 1) 0.12s;
        transition: bottom 75ms ease, transform 75ms cubic-bezier(0.215, 0.61, 0.355, 1) 0.12s;
        transition: bottom 75ms ease, transform 75ms cubic-bezier(0.215, 0.61, 0.355, 1) 0.12s, -webkit-transform 75ms cubic-bezier(0.215, 0.61, 0.355, 1) 0.12s; }

.nav-mobile {
  display: none;
  position: absolute;
  left: 0;
  top: -100%;
  width: 100%;
  color: transparent;
  background: #00009b;
  z-index: 15;
  -webkit-transition: top 133ms ease-in-out;
  -o-transition: top 133ms ease-in-out;
  transition: top 133ms ease-in-out;
  opacity: 0;
  pointer-events: none;
  padding: 30px 20px;
  height: calc(100% - 60px);
  font-size: 12px;
  color: #fff;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column; }
  .nav-mobile.active {
    top: 60px;
    opacity: 1;
    pointer-events: auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    overflow-y: scroll; }
  .nav-mobile__list {
    list-style-type: none;
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 auto;
        -ms-flex: 1 0 auto;
            flex: 1 0 auto; }
    .nav-mobile__list li {
      margin-bottom: 20px;
      font-size: 14px; }
  .nav-mobile a {
    color: #fff;
    text-transform: uppercase;
    display: block; }
  .nav-mobile__social {
    margin-top: 30px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center; }
    .nav-mobile__social__item {
      width: 42px;
      height: 25px;
      background-repeat: no-repeat;
      background-position: 50% 0;
      margin: 0 10px; }
      .nav-mobile__social__item--ig {
        background-image: url(../images/social-ig.svg);
        background-size: 25px; }
      .nav-mobile__social__item--yt {
        background-image: url(../images/social-yt.svg);
        background-size: 25px auto; }
      .nav-mobile__social__item--vk {
        background-image: url(../images/social-vk.svg);
        background-size: 25px auto; }
      .nav-mobile__social__item--fb {
        background-image: url(../images/social-fb.svg);
        background-size: auto 25px; }

.main {
  padding: 84px 0 80px;
  min-width: 400px; }
  @media (max-width: 1400px) {
    .main {
      padding: 60px 0 30px; } }

.picture-block {
  height: 500px;
  background: url(../images/bg-1.svg) no-repeat 0 0;
  background-size: cover;
  background-position: 50%;
  position: relative;
  padding-bottom: 30px; }
  @media (max-width: 991.98px) {
    .picture-block {
      height: auto;
      padding: 70px 0 90px; } }
  @media (max-width: 767.98px) {
    .picture-block {
      padding: 50px 0 80px; } }
  .picture-block__title {
    max-width: 45%; }
  .picture-block__btn {
    position: absolute;
    bottom: 10px;
    left: 0; }
    @media (max-width: 991.98px) {
      .picture-block__btn {
        bottom: -60px; } }

.section__title {
  border-bottom: 2px solid #000;
  padding-bottom: 2px;
  margin-top: 75px; }
  @media (max-width: 1400px) {
    .section__title {
      margin-top: 50px; } }
  @media (max-width: 767.98px) {
    .section__title {
      margin-top: 40px; } }
  .section__title h2 {
    font-size: 60px;
    line-height: 1;
    font-family: 'Graphik-LC-Bold';
    margin: 0; }
    @media (max-width: 1400px) {
      .section__title h2 {
        font-size: 50px; } }
    @media (max-width: 991.98px) {
      .section__title h2 {
        font-size: 40px; } }
    @media (max-width: 767.98px) {
      .section__title h2 {
        font-size: 24px; } }
  .section__title__link {
    font-size: 25px;
    color: #000;
    font-family: 'Graphik-LC-Bold';
    text-decoration: underline;
    -webkit-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s; }
    @media (max-width: 1400px) {
      .section__title__link {
        font-size: 20px; } }
    @media (max-width: 991.98px) {
      .section__title__link {
        font-size: 16px; } }
    @media (max-width: 767.98px) {
      .section__title__link {
        font-size: 12px; } }
    .section__title__link:hover {
      color: #686ee9;
      border-color: #686ee9; }
  .section__title__inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; }
    .section__title__inner .btn {
      margin-bottom: 5px; }

.section__inner {
  padding: 45px 0 0;
  position: relative; }
  .section__inner--bg {
    background: url(../images/bg-2.svg) no-repeat 0 10px; }
    @media (max-width: 991.98px) {
      .section__inner--bg {
        background-size: 30%; } }
  @media (max-width: 991.98px) {
    .section__inner {
      padding: 30px 0 0; } }
  @media (max-width: 767.98px) {
    .section__inner {
      background: none; } }

.section-page__title {
  margin-bottom: 30px; }
  .section-page__title h2 {
    font-size: 52px;
    line-height: 1.2;
    font-family: 'Graphik-LC-Bold';
    margin: 0; }
    @media (max-width: 1400px) {
      .section-page__title h2 {
        font-size: 46px; } }
    @media (max-width: 991.98px) {
      .section-page__title h2 {
        font-size: 40px; } }
    @media (max-width: 767.98px) {
      .section-page__title h2 {
        font-size: 24px; } }

.section-page__date {
  font-family: 'Graphik-LC-Bold';
  line-height: 1.75;
  font-size: 20px; }

.section-page__caption {
  font-family: "Graphik-LC-Bold";
    font-family-line-height: 1.75;
    font-family-font-size: 20px; }

.section-main__title h2 {
  font-size: 66px;
  line-height: 1.2;
  font-family: 'Graphik-LC-Bold';
  margin: 0; }
  @media (max-width: 1400px) {
    .section-main__title h2 {
      font-size: 50px; } }
  @media (max-width: 991.98px) {
    .section-main__title h2 {
      font-size: 40px; } }
  @media (max-width: 767.98px) {
    .section-main__title h2 {
      font-size: 24px; } }

.section-main__subtitle {
  color: #828282;
  margin-bottom: 30px;
  font-size: 40px;
  line-height: 1.2;
  max-width: 900px;
  margin-top: 5px; }
  @media (max-width: 1400px) {
    .section-main__subtitle {
      font-size: 36px; } }
  @media (max-width: 991.98px) {
    .section-main__subtitle {
      font-size: 30px; } }
  @media (max-width: 767.98px) {
    .section-main__subtitle {
      font-size: 20px; } }
  .section-main__subtitle span {
    font-family: 'Graphik-LC-Bold';
    display: block;
    color: #828282;
    margin-bottom: 5px; }

.speakers__slider {
  max-width: 88%;
  margin: 0 auto; }
  @media (max-width: 1024px) {
    .speakers__slider {
      max-width: 86%; } }
  @media (max-width: 767.98px) {
    .speakers__slider {
      max-width: 100%;
      position: relative; } }
  .speakers__slider .speakers-slider-pagination {
    display: none;
    font-size: 14px; }
    @media (max-width: 767.98px) {
      .speakers__slider .speakers-slider-pagination {
        display: block; } }
  .speakers__slider .swiper-button-next {
    background: url(../images/arr-r.svg) no-repeat 100% 50%;
    background-size: contain;
    right: 0; }
    @media (max-width: 767.98px) {
      .speakers__slider .swiper-button-next {
        right: -10px; } }
    .speakers__slider .swiper-button-next:after {
      content: "\203A"; }
  .speakers__slider .swiper-button-prev {
    background: url(../images/arr-l.svg) no-repeat 0 50%;
    background-size: contain;
    left: 0; }
    @media (max-width: 767.98px) {
      .speakers__slider .swiper-button-prev {
        left: auto;
        right: 20px; } }
    .speakers__slider .swiper-button-prev:after {
      content: "\2039"; }
  .speakers__slider .swiper-button-next,
  .speakers__slider .swiper-button-prev {
    outline: 0;
    width: auto;
    min-width: 60px;
    height: 30%;
    top: 31%;
    margin: 0; }
    @media (max-width: 1024px) {
      .speakers__slider .swiper-button-next,
      .speakers__slider .swiper-button-prev {
        width: 45px;
        height: 25%;
        top: 30%;
        min-width: auto; } }
    @media (max-width: 991.98px) {
      .speakers__slider .swiper-button-next,
      .speakers__slider .swiper-button-prev {
        top: 26%; } }
    @media (max-width: 767.98px) {
      .speakers__slider .swiper-button-next,
      .speakers__slider .swiper-button-prev {
        top: -8px;
        width: 30px;
        height: 30px;
        background: none; } }
    .speakers__slider .swiper-button-next:after,
    .speakers__slider .swiper-button-prev:after {
      display: none; }
      @media (max-width: 767.98px) {
        .speakers__slider .swiper-button-next:after,
        .speakers__slider .swiper-button-prev:after {
          display: block;
          text-align: center;
          color: #000;
          font-family: 'Graphik-LC-Regular';
          line-height: 30px; } }
  .speakers__slider .swiper-slide {
    padding: 5px 0; }
  .speakers__slider a {
    color: #000;
    -webkit-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
    display: block; }
    .speakers__slider a:hover {
      -webkit-transform: translateY(-5px);
          -ms-transform: translateY(-5px);
              transform: translateY(-5px); }
      @media (max-width: 767.98px) {
        .speakers__slider a:hover {
          -webkit-transform: none;
              -ms-transform: none;
                  transform: none; } }
  .speakers__slider__photo img {
    display: block;
    width: 100%;
    -webkit-filter: grayscale(100%);
            filter: grayscale(100%);
    -webkit-filter: gray;
            filter: gray; }
  .speakers__slider__name {
    margin-top: 20px;
    font-size: 24px;
    font-family: 'Graphik-LC-Bold';
    line-height: 1.25;
    text-align: center; }
    @media (max-width: 991.98px) {
      .speakers__slider__name {
        font-size: 20px; } }

.conference-anonce {
  font-size: 18px;
  line-height: 1.5;
  margin-bottom: 50px; }
  .conference-anonce b,
  .conference-anonce strong {
    font-family: 'Graphik-LC-Bold'; }

.conference-features {
  font-size: 18px;
  line-height: 1.5;
  color: #504f4f;
  letter-spacing: 0; }
  .conference-features .conference-feature {
    margin-bottom: 50px; }
    .conference-features .conference-feature:last-child {
      margin-bottom: 0; }
    @media (max-width: 991.98px) {
      .conference-features .conference-feature {
        margin-bottom: 30px; } }
    .conference-features .conference-feature-title {
      font-size: 27px;
      line-height: 1;
      font-family: 'Graphik-LC-Bold';
      margin-bottom: 10px;
      color: #000; }

.conference-section-text {
  font-size: 18px;
  line-height: 1.5;
  color: #504f4f; }
  .conference-section-text--right-btns {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between; }

.conference-section-partners {
  margin-top: 50px; }
  .conference-section-partners .conference-section-partner {
    display: inline-block;
    width: 206px;
    background: #f8f7f6;
    text-align: center;
    padding: 10px;
    line-height: 192px;
    max-width: 49%; }

.conference-section-registration {
  margin-top: 50px; }

.conference-section-speakers {
  margin: 0 -15px; }
  @media (max-width: 1024px) {
    .conference-section-speakers {
      margin: 0 -10px; } }

.conference-section-speaker {
  display: inline-block;
  vertical-align: top;
  width: 24%;
  padding: 50px 15px 0 15px; }
  @media (max-width: 1024px) {
    .conference-section-speaker {
      width: 33%;
      padding: 40px 10px 0px 10px; } }
  @media (max-width: 767.98px) {
    .conference-section-speaker {
      width: 49%; } }
  .conference-section-speaker-inner {
    display: block;
    text-decoration: none;
    color: #000; }
    .conference-section-speaker-inner:hover {
      color: #000;
      -webkit-transition: all 0.2s;
      -o-transition: all 0.2s;
      transition: all 0.2s;
      -webkit-transform: translateY(-5px);
          -ms-transform: translateY(-5px);
              transform: translateY(-5px);
      text-decoration: none; }
  .conference-section-speaker-photo img {
    display: block;
    width: 100%;
    -webkit-filter: grayscale(100%);
            filter: grayscale(100%);
    -webkit-filter: gray;
            filter: gray; }
  .conference-section-speaker-name {
    font-family: 'Graphik-LC-Bold';
    font-size: 24px;
    line-height: 31px;
    letter-spacing: 0;
    margin: 30px 0 0 0; }
    @media (max-width: 1024px) {
      .conference-section-speaker-name {
        font-size: 20px;
        line-height: 26px;
        margin: 20px 0 0 0; } }
  .conference-section-speaker-text {
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0;
    margin: 10px 0 0 0; }

.color-scheme-list {
  font-size: 15px;
  list-style-type: none;
  margin-bottom: 5px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end; }
  @media (max-width: 1400px) {
    .color-scheme-list {
      margin-top: 20px; } }
  @media (max-width: 991.98px) {
    .color-scheme-list {
      font-size: 2vw; } }
  @media (max-width: 767.98px) {
    .color-scheme-list {
      font-size: 2.3vw; } }
  .color-scheme-list li {
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    margin-left: 40px;
    line-height: 1.3; }
    .color-scheme-list li:first-child {
      margin-left: 0; }
    @media (max-width: 991.98px) {
      .color-scheme-list li {
        margin-left: 20px; } }
    @media (max-width: 767.98px) {
      .color-scheme-list li {
        margin-left: 10px; } }
  .color-scheme-list__color {
    width: 33px;
    height: 33px;
    display: inline-block;
    margin-right: 20px; }
    @media (max-width: 991.98px) {
      .color-scheme-list__color {
        width: 25px;
        height: 25px;
        margin-right: 15px; } }
    @media (max-width: 767.98px) {
      .color-scheme-list__color {
        width: 20px;
        height: 20px;
        margin-right: 10px; } }

.program-table {
  max-width: 1260px;
  color: #000;
  font-size: 12px;
  line-height: 1.2;
  font-family: 'Graphik-LC-Medium'; }
  .program-table-wrapper {
    margin-top: 30px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
        -ms-flex-pack: end;
            justify-content: flex-end; }
    @media (max-width: 991.98px) {
      .program-table-wrapper {
        scrollbar-width: none;
        display: block;
        overflow-x: scroll;
        overflow: -moz-scrollbars-none;
        overflow-y: hidden;
        -ms-overflow-style: none;
        -webkit-overflow-scrolling: touch;
        -ms-flex: 0 1 auto;
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
                flex: 0 0 auto;
        -webkit-flex-wrap: inherit;
            -ms-flex-wrap: inherit;
                flex-wrap: inherit; }
        .program-table-wrapper ::-webkit-scrollbar {
          display: none; } }
    @media (max-width: 767.98px) {
      .program-table-wrapper {
        margin: 0 -20px 0; } }
  .program-table th {
    text-transform: uppercase;
    font-size: 30px;
    line-height: 1;
    font-family: 'Graphik-LC-Light';
    font-weight: normal;
    text-align: center; }
    @media (max-width: 991.98px) {
      .program-table th {
        font-size: 20px; } }
    @media (max-width: 767.98px) {
      .program-table th {
        font-size: 16px; } }
  .program-table tr {
    border-bottom: 1px solid #999; }
  .program-table td {
    vertical-align: top;
    padding: 7px;
    background-repeat: no-repeat;
    background-position: 100% 100%;
    background-size: contain;
    width: 25%; }
    @media (max-width: 767.98px) {
      .program-table td {
        min-width: 160px; } }
    .program-table td p {
      margin: 0 0 3px;
      text-transform: uppercase; }
      .program-table td p:last-child {
        margin-bottom: 0; }
  .program-table .programTime {
    color: #000;
    font-size: 12px;
    text-decoration: underline;
    font-family: 'Graphik-LC-Medium'; }
  .program-table .programTitle {
    color: #000;
    font-size: 12px;
    font-family: 'Graphik-LC-Light';
    line-height: 1; }
  .program-table .programSpeaker {
    color: #000;
    font-size: 12px;
    font-family: 'Graphik-LC-Light';
    line-height: 1; }
  .program-table .programType {
    text-transform: uppercase;
    font-family: 'Graphik-LC-Regular'; }
  .program-table .speaker {
    text-transform: uppercase;
    font-family: 'Graphik-LC-Regular'; }
  .program-table .violetTrack {
    background-color: #EDEBF8;
    background-image: url(../images/bg-dots_violet.png); }
  .program-table .blueTrack {
    background-color: #CCD8F4;
    background-image: url(../images/bg-dots_blue.png); }
  .program-table .greenTrack {
    background-color: #E1F1F3;
    background-image: url(../images/bg-dots_green.png); }
  .program-table .grayTrack {
    background-color: #E5E5E5;
    background-image: url(../images/bg-dots_gray.png); }

.conference-list-wrapper {
  margin-top: 30px; }
  @media (max-width: 767.98px) {
    .conference-list-wrapper {
      margin-top: 0; } }

.nav-tabs--type-1 {
  margin-top: 50px;
  border-bottom: 2px solid #000;
  margin-bottom: 20px;
  padding-left: 20px;
  overflow: hidden;
  padding-top: 1px; }
  @media (max-width: 1600px) {
    .nav-tabs--type-1 {
      padding-left: 0;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
          -ms-flex-pack: center;
              justify-content: center; } }
  @media (max-width: 1024px) {
    .nav-tabs--type-1 {
      margin-top: 30px; } }
  @media (max-width: 767.98px) {
    .nav-tabs--type-1 {
      margin-top: 10px; } }
  @media (max-width: 991.98px) {
    .nav-tabs--type-1 .nav-item {
      width: 25%; } }
  .nav-tabs--type-1 .nav-item .nav-link {
    border: 1px solid #000;
    background: #fff;
    border-bottom: 0;
    border-left: 0;
    border-radius: 0 3px 0 0;
    position: relative;
    padding: 15px 40px;
    display: block;
    line-height: 1;
    color: #000;
    font-family: 'Graphik-LC-Regular';
    text-transform: uppercase;
    text-align: center;
    -webkit-transition: background .2s;
    -o-transition: background .2s;
    transition: background .2s;
    min-width: 220px;
    text-align: center; }
    @media (max-width: 1024px) {
      .nav-tabs--type-1 .nav-item .nav-link {
        font-size: 14px;
        min-width: 170px;
        padding: 15px 30px; } }
    @media (max-width: 991.98px) {
      .nav-tabs--type-1 .nav-item .nav-link {
        min-width: 120px;
        padding: 13px 20px; } }
    @media (max-width: 767.98px) {
      .nav-tabs--type-1 .nav-item .nav-link {
        -webkit-transition: none;
        -o-transition: none;
        transition: none;
        font-size: 12px;
        min-width: auto;
        padding: 6px 0px;
        height: 100%;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
            -ms-flex-pack: center;
                justify-content: center;
        -webkit-box-align: center;
        -webkit-align-items: center;
            -ms-flex-align: center;
                align-items: center;
        min-height: 38px; } }
    .nav-tabs--type-1 .nav-item .nav-link.active {
      background: #E5E5E5;
      color: #000;
      bottom: 0;
      border-width: 2px;
      position: relative;
      top: -1px; }
    .nav-tabs--type-1 .nav-item .nav-link:hover {
      background: #E5E5E5; }
  .nav-tabs--type-1 .nav-item:first-child .nav-link {
    border-radius: 3px 3px 0 0;
    border-left: 1px solid #000; }

.video-list iframe:-webkit-full-screen {
  left: 0 !important;
  -webkit-transform: none !important;
          transform: none !important; }

.video-list iframe:-ms-fullscreen {
  left: 0 !important;
  -ms-transform: none !important;
      transform: none !important; }

.video-list iframe:fullscreen {
  left: 0 !important;
  -webkit-transform: none !important;
      -ms-transform: none !important;
          transform: none !important; }

@media (max-width: 767.98px) {
  .video-list {
    margin: 0 -20px; } }

.video-list__item {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%; }
  @media (max-width: 1600px) {
    .video-list__item {
      padding-bottom: 50%; } }
  @media (max-width: 1400px) {
    .video-list__item {
      padding-bottom: 35%; } }
  @media (max-width: 991.98px) {
    .video-list__item {
      padding-bottom: 0;
      height: auto; } }
  .video-list__item iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%); }
    @media (max-width: 1600px) {
      .video-list__item iframe {
        max-height: 1000px;
        max-width: 1000px; } }
    @media (max-width: 1400px) {
      .video-list__item iframe {
        max-height: 650px;
        max-width: 750px; } }
    @media (max-width: 1024px) {
      .video-list__item iframe {
        max-height: 600px;
        max-width: 590px; } }
    @media (max-width: 991.98px) {
      .video-list__item iframe {
        max-height: 700px;
        position: static;
        min-height: 400px;
        left: 0;
        -webkit-transform: none;
            -ms-transform: none;
                transform: none;
        max-width: 100%; } }
    @media (max-width: 767.98px) {
      .video-list__item iframe {
        min-height: 400px; } }
    @media (max-width: 479.98px) {
      .video-list__item iframe {
        min-height: 210px; } }

.video-list.form-show {
  margin-bottom: 12%; }
  @media (max-width: 1400px) {
    .video-list.form-show {
      margin-bottom: 13%; } }
  @media (max-width: 1024px) {
    .video-list.form-show {
      margin-bottom: 18%; } }
  @media (max-width: 991.98px) {
    .video-list.form-show {
      margin-bottom: 20%; } }
  @media (max-width: 767.98px) {
    .video-list.form-show {
      margin-bottom: 8%; } }
  .video-list.form-show .questionForm {
    position: absolute;
    width: 100%;
    top: 100%;
    padding-top: 10px; }
    @media (max-width: 1600px) {
      .video-list.form-show .questionForm {
        width: 1000px;
        left: 50%;
        max-width: 100%;
        margin-left: -500px; } }
    @media (max-width: 1400px) {
      .video-list.form-show .questionForm {
        width: 750px;
        margin-left: -375px; } }
    @media (max-width: 1024px) {
      .video-list.form-show .questionForm {
        width: 100%;
        margin-left: 0;
        left: 0; } }
    @media (max-width: 767.98px) {
      .video-list.form-show .questionForm {
        position: static;
        width: auto;
        padding-top: 0;
        margin: 0 20px !important; } }
    .video-list.form-show .questionForm__input-group {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: end;
      -webkit-align-items: flex-end;
          -ms-flex-align: end;
              align-items: flex-end; }
      @media (max-width: 1600px) {
        .video-list.form-show .questionForm__input-group__inner {
          width: 100%; } }
      @media (max-width: 1600px) {
        .video-list.form-show .questionForm__input-group {
          -webkit-box-pack: justify;
          -webkit-justify-content: space-between;
              -ms-flex-pack: justify;
                  justify-content: space-between; } }
      @media (max-width: 767.98px) {
        .video-list.form-show .questionForm__input-group {
          display: block; } }

.video-list .questionInput {
  min-width: 700px; }
  @media (max-width: 1600px) {
    .video-list .questionInput {
      min-width: auto; } }

.under-conference {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 20px; }
  @media (max-width: 767.98px) {
    .under-conference {
      -webkit-box-align: end;
      -webkit-align-items: end;
          -ms-flex-align: end;
              align-items: end; } }
  .under-conference p {
    margin: 0;
    line-height: 1.2; }
    @media (max-width: 767.98px) {
      .under-conference p {
        font-size: 14px; } }

h11 {
  display: block;
  margin: 0 0 27px;
  font-size: 20px;
  line-height: 1.25;
  font-family: 'Graphik-LC-Bold'; }
  @media (min-width: 1024px) {
    h11 {
      font-size: 32px;
      margin-bottom: 45px; } }

.partners__content-title {
  margin: 0 0 17px;
  text-transform: uppercase;
  font-size: 18px;
  letter-spacing: .9px;
  font-family: 'Graphik-LC-Bold'; }

.footer {
  padding-bottom: 50px;
  background-color: #f8f8f8; }
  @media (max-width: 991.98px) {
    .footer {
      padding-top: 40px; } }
  .footer__social {
    background: #4c54c5; }
    @media (max-width: 991.98px) {
      .footer__social {
        display: none; } }
    .footer__social-content {
      -webkit-box-pack: center;
      -webkit-justify-content: center;
          -ms-flex-pack: center;
              justify-content: center;
      -webkit-box-align: stretch;
      -webkit-align-items: stretch;
          -ms-flex-align: stretch;
              align-items: stretch;
      height: 80px; }
      .footer__social-content .row {
        height: 80px; }
    .footer__social-item {
      display: -webkit-inline-box;
      display: -webkit-inline-flex;
      display: -ms-inline-flexbox;
      display: inline-flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
          -ms-flex-direction: column;
              flex-direction: column;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
          -ms-flex-pack: center;
              justify-content: center;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
      width: 25%;
      border-left: 1px solid rgba(255, 255, 255, 0.5); }
      .footer__social-item:last-child {
        border-right: 1px solid rgba(255, 255, 255, 0.5); }
      .footer__social-item:hover {
        opacity: 0.8;
        -webkit-transition: all .2s;
        -o-transition: all .2s;
        transition: all .2s; }
    .footer__social-icon--fb {
      width: 15px;
      height: 22px; }
    .footer__social-icon--vk {
      width: 25px;
      height: 15px; }
    .footer__social-icon--yt {
      width: 13px;
      height: 15px; }
    .footer__social-icon--ig {
      width: 20px;
      height: 20px; }
    .footer__social-icon svg path {
      fill: inherit;
      stroke: inherit;
      stroke-width: inherit; }
  .footer__content {
    padding: 50px 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; }
    @media (max-width: 991.98px) {
      .footer__content {
        display: none; } }
  .footer__logo {
    width: 190px;
    margin-right: 48px;
    margin-top: 10px; }
  .footer__info-title {
    font-size: 20px;
    font-family: 'Graphik-LC-Bold';
    line-height: 2; }
  .footer__info-text {
    font-size: 16px;
    line-height: 2.19; }
  @media (max-width: 991.98px) {
    .footer__block {
      margin-bottom: 40px; } }
  .footer__block-title {
    margin: 0 0 25px;
    font-size: 18px;
    font-family: 'Graphik-LC-Bold';
    color: #000; }
    @media (max-width: 991.98px) {
      .footer__block-title {
        font-family: 'Graphik-LC-Medium';
        margin-bottom: 15px; } }
  .footer__link {
    text-decoration: none;
    outline: none;
    color: inherit; }
  .footer__nav-item {
    text-decoration: none;
    outline: none;
    color: inherit;
    display: block;
    line-height: 1.43;
    color: #828282;
    font-size: 14px;
    font-weight: 500;
    -webkit-transition: color 133ms ease-in-out;
    -o-transition: color 133ms ease-in-out;
    transition: color 133ms ease-in-out;
    margin-bottom: 20px; }
    @media (max-width: 991.98px) {
      .footer__nav-item {
        display: inline-block;
        margin-right: 20px;
        margin-bottom: 0; } }
    .footer__nav-item a {
      text-decoration: none;
      display: block;
      line-height: 1.43;
      color: #828282;
      font-size: 14px;
      font-weight: 500;
      -webkit-transition: color 133ms ease-in-out;
      -o-transition: color 133ms ease-in-out;
      transition: color 133ms ease-in-out; }
      .footer__nav-item a:hover {
        color: #000; }
  .footer__decorated-block {
    width: 182px;
    margin: 25px 24px 24px 0;
    padding-top: 11px;
    border-top: 5px solid #d8d8d8;
    font-size: 14px; }
    .footer__decorated-block-title {
      font-size: 14px; }
    .footer__decorated-block-content {
      line-height: 1.79; }
  .footer__phone {
    display: block;
    margin-bottom: 20px; }
  .footer__copyright {
    font-size: 14px;
    line-height: 1.79; }
  .footer__confidentiality .footer__link {
    text-decoration: underline; }

#loginModal .modal-body {
  padding-bottom: 40px; }

#loginModal .modal-close {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  padding: 10px 15px 0 !important;
  outline: 0 !important;
  -webkit-box-shadow: none;
          box-shadow: none; }

#loginModal .questionButton {
  margin-top: 20px; }

#loginButton {
  margin-top: 20px; }
